Debian Bug report logs - #260719
RM: int-fiction-installer -- orphaned for over a year

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Wed, 21 Jul 2004 20:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#260719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: int-fiction-installer -- Installer for interactive fiction games from the if-archive.
Date: Wed, 21 Jul 2004 14:31:25 -0600
Package: wnpp
Severity: normal

The current maintainer of int-fiction-installer, Robert Bihlmeyer <robbe@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: int-fiction-installer
Binary: int-fiction-installer
Version: 1.4
Priority: optional
Section: contrib/games
Maintainer: Robert Bihlmeyer <robbe@debian.org>
Build-Depends-Indep: debhelper (>= 2.0.0)
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/contrib/i/int-fiction-installer
Files: 12e04299a7ea9d1a2146ac1bff85c63d 579 int-fiction-installer_1.4.dsc
 f68c7d7cb2f923cfc07fe5ed5232cb50 30615 int-fiction-installer_1.4.tar.gz

Package: int-fiction-installer
Priority: optional
Section: contrib/games
Installed-Size: 156
Maintainer: Robert Bihlmeyer <robbe@debian.org>
Architecture: all
Version: 1.4
Depends: perl
Recommends: libwww-perl, zcode-interpreter
Filename: pool/contrib/i/int-fiction-installer/int-fiction-installer_1.4_all.deb
Size: 27204
MD5sum: 210632e8b72d1b540de04cc708bcb817
Description: Installer for interactive fiction games from the if-archive.
 This installer offers an easy way to install and manage zcode (a.k.a.
 Infocom-like) games: you tell it which games to install, and it will
 download and register them. Removing one or more games is done in a similar
 way.
 .
 All registered games will be deleted when removing this package, just as if
 they were a part of it.
 .
 You need to have libwww-perl installed if you want the script to download
 the games and index itself.
 .
 To actually play the games you need a package providing a zcode interpreter.

Justification: same reason as before (unmaintained, maintainer doesn't
respond), but these packages were overlooked

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Rob Weir <rweir@ertius.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#260719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #12 received at 260719-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: rweir@ertius.org
Cc: 260719-quiet@bugs.debian.org
Subject: Your old ITA of int-fiction-installer
Date: Thu, 09 Jun 2005 02:53:17 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #260719 [0] the intent to adopt
the package "int-fiction-installer". The last comment to this from you is dated from
15-08-2004, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=260719

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Owner recorded as Rob Weir <rweir@ertius.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#260719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 260719-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Rob Weir <rweir@ertius.org>
Cc: 260719-quiet@bugs.debian.org
Subject: Re: Adopting int-fiction-installer
Date: Thu, 06 Oct 2005 15:37:35 +0200
On Sun, Aug 15, 2004 at 22:08:17 +0100, Rob Weir wrote:
> retitle 260719 ITA: int-fiction-installer -- Installer for interactive fiction games from the if-archive.

Do you still intend to adopt int-fiction-installer?  (This is just a
ping, I'm not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Rob Weir <rweir@ertius.org>:
Bug#260719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Rob Weir <rweir@ertius.org>. Full text and rfc822 format available.

Message #24 received at 260719@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Rob Weir <rweir@ertius.org>
Cc: control@bugs.debian.org, 260719@bugs.debian.org
Subject: Re: Adopting int-fiction-installer
Date: Thu, 20 Oct 2005 17:33:35 +0200
retitle 260719 O: int-fiction-installer -- Installer for interactive fiction games from the if-archive.
noowner 260719
thanks

On Thu, Oct 06, 2005 at 15:37:35 +0200, Matej Vela wrote:
> On Sun, Aug 15, 2004 at 22:08:17 +0100, Rob Weir wrote:
>> retitle 260719 ITA: int-fiction-installer -- Installer for interactive fiction games from the if-archive.
>
> Do you still intend to adopt int-fiction-installer?  (This is just a
> ping, I'm not interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Rob Weir <rweir@ertius.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#260719; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #33 received at 260719@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Matej Vela <vela@debian.org>
Cc: Rob Weir <rweir@ertius.org>, control@bugs.debian.org, 260719@bugs.debian.org
Subject: Re: Adopting int-fiction-installer
Date: Thu, 3 Nov 2005 17:18:31 +0000
reassign 260719 ftp.debian.org
retitle 260719 RM: int-fiction-installer -- orphaned for over a year
thanks

* Matej Vela <vela@debian.org> [2005-10-20 17:33]:
> retitle 260719 O: int-fiction-installer -- Installer for interactive fiction games from the if-archive.
> noowner 260719
> thanks
> 
> On Thu, Oct 06, 2005 at 15:37:35 +0200, Matej Vela wrote:
> > On Sun, Aug 15, 2004 at 22:08:17 +0100, Rob Weir wrote:
> >> retitle 260719 ITA: int-fiction-installer -- Installer for interactive fiction games from the if-archive.
> >
> > Do you still intend to adopt int-fiction-installer?  (This is just a
> > ping, I'm not interested in adopting it myself.)
> 
> I haven't heard back from you, so I'm assuming you're no longer
> interested.  If you are, feel free to retitle the bug again.

They had time enough to adopt it.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #42 received at 260719-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 260719-close@bugs.debian.org
Cc: int-fiction-installer@packages.debian.org, int-fiction-installer@packages.qa.debian.org
Subject: Bug#260719: fixed
Date: Sun, 20 Nov 2005 06:41:11 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

int-fiction-installer |        1.5 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 260719@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:28:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:22:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.